Support for SQL Server 2008 R2

It is now official, OpsMgr now supports SQL Server 2008 R2 read more here: http://support.microsoft.com/kb/2425714

But remember where you read it first. ;) http://www.opsmode.com/2010/05/install-opsmgr-on-sql-2008-r2/

Leave a Reply